@charset "utf-8";
/* CSS Document */


/*
.side_nav2 a:link {
	color:#633;
	height:30px;
}*/

/*.side_nav2 a:visited {
	color:#66F;
	height:30px;
}*/

/*
.side_nav2:hover {
	background-image: url(../images/drop_shadow/left_arrow_green_6f8d8d_grad_240_2.png);
	height: 30px;
	width: 240px;
	font-weight: normal;
	background-repeat: no-repeat;
	margin-left: -60px;
	padding-left: 42px;
	text-decoration: none;
}
*/

/*../images/drop_shadow/left_arrow_green_6f8d8d_grad_240_2.png*/

#outerWrapper2 #contentWrapper #rightColumn .sidebar_content .side_nav2 a:link { text-decoration: none; }


#side_nav2_current_page {
	background-image: url(../images/drop_shadow/new_arrow-copy.png);
	height: 30px;
	width: 240px;
	font-weight: normal;
	background-repeat: no-repeat;
	margin-left: -60px;
	padding-left: 42px;
	text-decoration: none;
}

.under_image_text {
	color:#BC1F03; 
	font-size:12px; 
	text-align:center;
}


/*
*/

/*#outerWrapper2 #contentWrapper #rightColumn .sidebar_content .side_nav2 p a:visited { color:#F66; }*/

/*#outerWrapper2 #contentWrapper #rightColumn .sidebar_content .side_nav2 p a:hover{ color:#CCC; }

#outerWrapper2 #contentWrapper #rightColumn .sidebar_content div.side_nav2:hover { color:#CCC; )
*/






















.span_nav_class  a:active {
	height: 30px;
	width: 240px;
	color:#3F0;
}

.span_nav_class  a:hover {
	height: 30px;
	width: 240px;
	color:#3F0;
}

.span_nav_class span:hover {
	color:#3f0;
}
